{
  "variants": {
    "": [
		{ "model": "minecraft:block/cactus/0", "weight": 80 },
		{ "model": "minecraft:block/cactus/1", "weight": 20 },
                { "model": "minecraft:block/cactus/2", "weight": 20 },
                { "model": "minecraft:block/cactus/3", "weight": 20 },
                { "model": "minecraft:block/cactus/4", "weight": 20 },

                { "model": "minecraft:block/cactus/5", "weight": 10 },
                { "model": "minecraft:block/cactus/5", "weight":15, "y": 90 },
                { "model": "minecraft:block/cactus/5", "weight":15, "y": 180 },
                { "model": "minecraft:block/cactus/5", "weight":15, "y": 270 },

                { "model": "minecraft:block/cactus/6", "weight": 10 },
                { "model": "minecraft:block/cactus/6", "weight":15, "y": 90 },
                { "model": "minecraft:block/cactus/6", "weight":15, "y": 180 },
                { "model": "minecraft:block/cactus/6", "weight":15, "y": 270 },

                { "model": "minecraft:block/cactus/7", "weight": 5 },
                { "model": "minecraft:block/cactus/7", "weight":8, "y": 90 },
                { "model": "minecraft:block/cactus/7", "weight":8, "y": 180 },
                { "model": "minecraft:block/cactus/7", "weight":8, "y": 270 },

                { "model": "minecraft:block/cactus/8", "weight": 3 },
                { "model": "minecraft:block/cactus/8", "weight":5, "y": 90 },
                { "model": "minecraft:block/cactus/8", "weight":5, "y": 180 },
                { "model": "minecraft:block/cactus/8", "weight":5, "y": 270 },

                { "model": "minecraft:block/cactus/9", "weight": 5 },
                { "model": "minecraft:block/cactus/9", "weight":8, "y": 90 },
                { "model": "minecraft:block/cactus/9", "weight":8, "y": 180 },
                { "model": "minecraft:block/cactus/9", "weight":8, "y": 270 },

                { "model": "minecraft:block/cactus/10", "weight": 3 },
                { "model": "minecraft:block/cactus/10", "weight":5, "y": 90 },
                { "model": "minecraft:block/cactus/10", "weight":5, "y": 180 },
                { "model": "minecraft:block/cactus/10", "weight":5, "y": 270 }
	]
  }
}
